unloadbuff()

menuBackground=Image.load("fl.png")
screen:blit(0,0,menuBackground)
oldpad=Controls.read()
screen:print(30,30,"What is Giana Sisters?")
screen:print(80,130,"a Group of Haxors")
screen:print(300,130,"A Mario Clone")
screen:print(200,220,"The first PSP Exploit")
screen.flip() 
while true do
---------------------------
if pad:square() then
dofile("qs/wrong.lua")
end
if pad:circle() then
dofile("qs/right7.lua")
end
if pad:triangle() then
dofile("qs/wrong.lua")
end
---------------------------
pad=Controls.read()
screen.waitVblankStart()
oldpad = pad
end
